## docbook-simple 1.1

=== debian/changelog ===
docbook-simple (1.1-6) unstable; urgency=medium

  * d/watch Update to latest uscan version
  * d/rules: Migrate d/rules to newer style. Closes: #999071
  * d/control: Bump Std-Vers to 4.6.0 no changes needed
  * d/control: Migrate to team maintenance. Closes: #802367

 -- Mathieu Malaterre <malat@debian.org>  Thu, 13 Jan 2022 16:09:55 +0100

docbook-simple (1.1-5) unstable; urgency=medium

  * QA upload, set maintainer to Debian QA Group
  * Drop dpatch
  * Debhelper 12
  * Remove obsolete svn.debian.org links

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 23 Jul 2019 23:54:22 +0200

docbook-simple (1.1-4.2) unstable; urgency=high

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Demote Pre-Depends on xml-core to Depends. It was used to fix upgrades
    from etch to lenny, but this is no longer necessary.  Closes: #706073.

 -- Julien Cristau <jcristau@debian.org>  Wed, 24 Apr 2013 16:18:01 +0200

docbook-simple (1.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against debhelper (>= 9.20120528) to fix postinst that
    unconditionally overwrites files in /etc (see: #477751, closes: #675479).
    Thanks to Helmut Grohne for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 09 Jun 2012 11:47:26 +0200

docbook-simple (1.1-4) unstable; urgency=low

  * debian/compat: Raised to v5.
  * debian/control: Vcs fields transition. Added DM-Upload-Allowed.
    (Vcs-Svn): Fixed location.
    (Build-Depends): Raised debhelper to v5.
    (Standards-Version): Raised to 3.7.3.
    (Depends): Moved xml-core to Pre-Depends and increased the version to 0.12
    (#482140).
  * debian/rules (debian/docbook-simple.install): Fix bashisms.
    (debian/docbook-simple.xmlcatalogs): Use `sed -i' and do not create a
    temporary file.
  * debian/source.lintian-overrides: Added to override
    patch-system-but-direct-changes-in-diff warning, because file creation is
    intended.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 26 Oct 2008 14:50:23 +0100

docbook-simple (1.1-3) unstable; urgency=low

  * debian/control: Homepage field transition.
  * debian/docbook-simple.preinst: Just a small rewrite.
  * debian/watch: Added watch file.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 26 Sep 2007 22:16:05 +0200

docbook-simple (1.1-2) unstable; urgency=low

  * docbook-simple-1.0/catalog: Added DTDDECL declarations for convenience.
  * docbook-simple-1.1/catalog: Ditto.
  * debian/control (Maintainer, Uploaders): Set the Debian XML/SGML team as
    maintainer.
  * debian/rules: Removed bashisms (closes: #422115). Thanks to Sebastian
    Dröge for the report.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 03 May 2007 19:49:00 +0200

docbook-simple (1.1-1) unstable; urgency=low

  * New maintainer, because Mark seems MIA.
  * Acknowledge NMU (closes: #232215). Thanks to Arnaud Vandyck.
  * Added version 1.1 (closes: #414258).

  [ Daniel Leidert ]
  * debian/catalog: Copied to docbook-simple-1.x and removed.
  * debian/catalog.xml: Likewise.
  * docbook-simple-1.0/catalog: Added and polished. Added docbook.org SYSTEM
    IDs.
  * docbook-simple-1.0/catalog.xml: Likewise.
  * docbook-simple-1.1/catalog: Likewise.
  * docbook-simple-1.1/catalog.xml: Likewise.
  * debian/control: Added XS-Vcs-* fields.
    (Maintainer): Hijacked the package, because Mark seems MIA.
    (Uploaders): Added the Debian XML/SGML Group.
    (Build-Depends): Added dpatch to apply changes.
    (Build-Depends-Indep): Moved debheloper to Build-Depends.
    (Standards-Version): Bump to latest standards version 3.7.2.
    (Depends): Added sgml-data.
    (Description): Fixed a lintian warning for the short description and
    improved the wording of the long description. Removed the author
    information, that's part of copyright.
  * debian/copyright: Updated and polished.
  * debian/docbook-simple.dirs: Removed directories created by dh_install.
    Added customization directory.
  * debian/docbook-simple.examples: Added. Installs the examples from
    debian/examples/ to test the DTD and catalogs.
  * debian/docbook-simple.install: Removed. Created by debian/rules now.
  * debian/docbook-simple.links: Renamed to debian/docbook-simple.links.in.
    Removed the 1.0CR2 symlinks.
  * debian/docbook-simple.links.in: Added. Contains the static link
    information. The non-static content is added by debian/rules. Added the
    compatibility symlink from debian/docbook-simple.postinst.
  * debian/docbook-simple.postinst: Removed. The interesting directory removal
    was moved into debian/docbook-simple.preinst.
  * debian/docbook-simple.preinst: Added. See above.
  * debian/docbook-simple.postrm: Removed empty debhelper script.
  * debian/docbook-simple.prerm: Likewise.
  * debian/docbook-simple.sgmlcatalogs: Removed. Created by debian/rules now.
  * debian/docbook-simple.xmlcatalogs: Renamed to
    debian/docbook-simple.xmlcatalogs.in.
  * debian/docbook-simple.xmlcatalogs.in: Added. Contains the static XML
    catalog stuff. The non-static content is added by debian/rules.
  * debian/README.Debian: Slightly updated.
  * debian/rules: Added get-orig-source target to create the tarball. Added
    targets to create debian/docbook-simple.install,
    debian/docbook-simple.links, debian/docbook-simple.sgmlcatalogs and
    debian/docbook-simple.xmlcatalogs. Added dpatch infrastructure.
  * debian/examples/*: Added several examples to test the catalogs and DTDs.
    The Makefile was taken from the docbook-xml package.
  * debian/patches/01_use_the_entities_from_sgml_data.dpatch: Added.
    - Uses the entity SYSTEM IDs when installed with sgml-data.
  * debian/patches/02_fix_custom_fpi_in_comments.dpatch: Added.
    - Fixes the comments in the custom DTD to suggest the csutom version FPIs.
  * debian/patches/00list: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 15 Apr 2007 20:00:04 +0200

docbook-simple (1.0.0-6.1) unstable; urgency=low


