=== debian/control ===
Source: docbook-simple
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: xml-core
Standards-Version: 4.6.0
Homepage: http://www.oasis-open.org/docbook/xml/simple/
Vcs-Git: https://salsa.debian.org/xml-sgml-team/docbook-simple.git
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/docbook-simple
Rules-Requires-Root: no

Package: docbook-simple
Architecture: all
Depends: ${misc:Depends}, sgml-data (>= 2.0.2), docbook-xml (>= 4.2-7), xml-core (>= 0.12)
Suggests: docbook-xsl
Replaces: docbook-xml-simple
Description: simplified DocBook XML Doctype and css stylesheets
 The Simplified DocBook is a small subset of the DocBook DTD.
 It has ~100 elements, rather than the >350 elements in the 
 full DocBook DTD.  A good choice when full DocBook is overkill.
