=== debian/watch ===
version=4
http://www.oasis-open.org/docbook/xml/simple/1\.([\d]+)/docbook-simple-([\d\.]+).zip
